### Virtual Method

# EvinceDocument DocumentForms form_field_button_set_state

#### Declaration [src]

    void
    form_field_button_set_state (
      EvDocumentForms* document_forms,
      EvFormField* field,
      gboolean state
    )

#### Description

No description available.

#### Parameters

`field`

  Type: `EvFormField`

  No description available.

  The data is owned by the caller of the method.

`state`

  Type: `gboolean`

  No description available.